@charset "UTF-8";
/* CSS Document */

/* RESET */
html,body,div,a,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{ margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,caption,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol,li,.AccordionPanelTab {
	list-style: url(none) none;
}
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

/* BASE STYLES */
body {
	font: small/1.4em "Lucida Grande", Arial, Verdana, sans-serif;
	background: #d5e6e6 url(images/body-bg-main.gif) no-repeat center top;
	color: #366;
}
* html body {
	font-size: x-small; /* for IE5/Win */	
	f\ont-size: small; /* for other IE versions */	
}
.wrap {
	font-size: 100%; /*adjust overall text size*/
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
a {
	text-decoration: none;
}

strong, b { font-weight: bold; }
em, i {
	font-style: italic;
}
p, blockquote {
	margin-bottom: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #366;
	margin-bottom: 0.2em;
}
h1 {
	font-size: 200%;
}
h2 {
	font-size: 160%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 120%;
}
h5 {
}

blockquote {
	background: #e9f3f3;
	padding: 1em 2em;
}


/* HEADER */
#header {
	height: 135px;
	position: relative;
}
#header h1 {
	line-height: 120px;
	position: absolute;
	left: 120px;
	top: 0px;
	width: 850px;
}
#header a {
	position: absolute;
	left: 10px;
	top: 12px;
	width: 551px;
}

/* CONTENT */
#content {
	background: url(images/content-bg-main.gif) repeat-y;
	padding-bottom: 20px;
	overflow: hidden;
}
#content h1 {
	margin-bottom: 0.3em;
	border-bottom: 1px solid #cee3e3;
	padding-bottom: 0.3em;
	line-height: 1em;
}
#content p a, #main-content a {
	border-bottom-width: 1px;
	color: #1b1a1c;
	border-bottom-style: dotted;
}
#content p a:hover, #main-content a:hover {
	border-bottom-style: solid;
}
#content a.floatright {
	border-bottom: none;
}
#content a.floatright:hover {
	border-bottom: none;
}
#main-content {
	float: left;
	width: 580px;
}
#main-content li {
	list-style: disc inside;
}
#main {
	margin-right: 16px;
	margin-left: 16px;
}
#sidebar-left {
	width: 200px;
	float: left;
}
#sidebar-right {
	float: right;
	width: 200px;
	background: url(images/rsb-bg-main.gif) no-repeat right top;
}
#sidebar-right p {
	font-size: 90%;
}
#sidebar-right h3 {
	font: small/2em "Lucida Grande", Arial, Verdana, sans-serif;
	color: #535154;
	border-bottom: 1px solid #cee3e3;
	text-transform: uppercase;
	margin-bottom: 8px;
}
/* IMAGES ETC */
#content img {
	border: 4px solid #d5e6e6;
	margin-bottom: 10px;
	margin-left: 10px;
}
#content img:hover {
	border: 4px solid #bbd5d5;
}
#sidebar-right img {
	margin-left: 4px;
}


/* FOOTER */
#footer {
	margin-top: 10px;
	font-size: 85%;
	margin-bottom: 10px;
	overflow: hidden;
}
#footer a {
	color: #366;
}


/* NAVIGATION */
#nav a {
	line-height: 2em;
	padding-left: 10px;
	color: #535154;
	display: block;
	border-bottom: 1px solid #cee3e3;	
}
#nav a:hover {
	color: #1b1a1c;
	background: #e9f1df;
}
body.home #t-home  a,
body.qanda #t-qanda  a, 
body.whatsw #t-whatsw  a, 
body.algae #t-whatalgae  a, 
body.brownsw #t-brownsw  a, 
body.greensw #t-greensw  a, 
body.redsw #t-redsw  a, 
body.atlanticsw #t-atlanticsw  a,
body.australia #t-australia  a,
body.medicine #t-medicine  a, 
body.uses #t-uses  a, 
body.irishuses #t-irishuses  a, 
body.aquaculture #t-aquaculture  a, 
body.additives #t-additives  a, 
body.nutrition #t-nutrition  a,
body.sargassum #t-sargassum  a,
body.books #t-books  a,
body.common #t-common  a,
body.nomenclature #t-nomenclature  a,
body.videos #t-videos  a,
body.guiry #t-guiry  a,
body.search #t-search  a,
body.search #t-copyright  a,
body.contact #t-contact  a
{
	color: #1b1a1c;
	background: #e9f1df;
	cursor: default;
}


/* FORMS */


/* ITEMS */
.section {
	border-top: 1px solid #cee3e3;
}
#sidebar-right .section, #sidebar-left .section {
}
#main .section {
	padding-top: 12px;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.intro {
	color: #597b00;
	font: 115%/120% Georgia, "Times New Roman", Times, serif;
}
/* HACKS FOR IE LAYOUT */
#content:after,
#footer:after {
	content: ".";
	display:  block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html #content,
* html #footer { height: 1%; } /* for IE5+6 */

*:first-child+html #content,
*:first-child+html #footer { min-height: 1px; } /* for IE7 */
